Koozali.org formerly Contribs.org

Needing libstdc++.so.5

StevenBrady

Needing libstdc++.so.5
« on: November 06, 2006, 06:49:32 PM »
I've installed the BixAgent for server monitoring onto an SME 6.x box, and it will not start.  I require libstdc++.so.5, but I cannot find it.  Any leads to a compatible RPM would be greatly appreciated!

./bixagent: error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory

Offline raem

  • *
  • 3,972
Re: Needing libstdc++.so.5
« Reply #1 on: November 10, 2006, 10:20:59 PM »
...